#question-generator-header-container,
#active-nav-caret,
.active-nav-category .caret,
.question.my-question,
.question-generator-button-container,
.modal-header,
.modal-dismiss.close,
#print-question-list.show {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
}

.content.question-generator {
	padding: 0px;
}

.question-generator .alert {
	padding: 8px 14px;
}

.question-generator .container-fluid {
	max-width: 1280px;
	padding: 0 34px;
}

#question-generator-header-container {
	width: initial;
	margin-top: 34px;
	justify-content: space-between;
	flex-wrap: wrap;
}

#question-generator-title-container {
	width: initial;
}

#question-generator-title {
	font-size: 4rem;
	margin-bottom: 12px;
	padding: 0;
	text-align: center;
	width: 100%;
}

#active-question-group {
	border-bottom: 1px solid black;
	background: red;
	color: white;
	display: none;
	padding: 10px 15px;
	width: inherit;
}

#nav-caret {
	display: none;
	float: right;
}

ul.question-generator,
ul.my-questions-list {
	margin: 0;
	padding: 0;
	min-height: 400px;
	height: 100%;
}

.question {
	position: relative;
	width: auto;
	background-color: white;
	color: #1a1919;
	margin: 0;
	padding: 12px 0;
	font-weight: normal;
	list-style-type: none;
}

.question label {
	font-size: 16px;
	font-weight: normal;
	list-style-type: none;
}

.question label {
	font-size: 16px;
	font-weight: normal;
}

.question input[type="checkbox"] {
	margin-top: 2px;
}

.question.selected label {
	font-weight: bold;
}

#active-nav-caret {
	color: inherit;
	margin-left: auto;
}

.active-nav-category {
	padding: 10px 15px;
}

.active-nav-category > .caret {
	margin-left: auto;
	align-items: stretch;
	margin-top: 3%;
}

#featured-questions {
	top: 1px;
	position: relative;
	width: 100%;
}

.question-tabs {
	display: list-item;
}

.nav-tabs li.active-nav-category {
	display: none;
}

.nav.nav-tabs li.active.question-tabs a {
	border-bottom-width: 3px;
}

#featured-questions li a:hover,
#featured-questions li a:focus,
#more-questions-dropdown a:hover,
#more-questions-dropdown a:focus {
	color: #555555;
}

#my-questions,
.my-question {
	display: none;
}

#my-questions.show {
	display: block;
}

.question .move-question.hide {
	display: none;
}

.question .move-question.show {
	display: block;
	margin-right: 16px;
}

#question-list {
	border-radius: 0;
	list-style-type: none;
	margin: 0 2px 0 0;
}

#question-list li a {
	margin-right: 0px;
	padding-bottom: 4px;
	border-bottom: 0px;
	width: 100%;
}

.question-generator #question-list li a:hover,
.question-generator #question-list li a:focus {
	background-image: none;
	border-bottom: none;
	background-color: #ee283c;
	background-repeat: no-repeat;
	color: #fff;
}

#question-list li:hover,
#question-list li:focus {
	color: #fff;
	background: #ee283c;
}

#question-list li.active a {
	background: #7b868c;
	background-image: none;
}

.nav-tabs .open .dropdown-toggle#dropdown-title {
	color: #555;
	background-color: transparent;
	border: 1px solid #ddd;
}

#more-questions-caret {
	margin-left: 12px;
	vertical-align: top;
}

#more-questions-dropdown.hide {
	display: none;
}

li.collapsed-question-tabs a,
#question-list .question-tabs a {
	padding: 3px 20px 4px 20px;
}

/****** My Questions List ******/
ul.my-questions-list {
	overflow-y: hidden;
}

.question.ui-sortable-handle:hover {
	cursor: grab;
	cursor: pointer;  /* fallback in case grab doesn't work  */
	cursor: -webkit-grab;
	cursor: -moz-grab;
}

.question.ui-sortable-handle:active {
	cursor: pointer;  /* fallback in case grab doesn't work  */
	cursor: grabbing;
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
}

li.question.ui-sortable-handle.ui-sortable-helper {
	padding-left:16px;
	padding-right: 16px;
}

.question .move-question {
	position: relative;
	font-weight: bold;
	font-size: 20px;
	color: #a9a39b;
	margin: auto 0;
}

.question:hover .move-question {
	color: #ee283c;
}

.question .remove-question {
	color: #a9a39b;
	cursor: default;
	font-size: larger;
	margin: auto 0 auto auto;
}

.question .remove-question:hover {
	color: #f26531;
}

.question-placeholder {
	background: rgba(194,198,201,0.4) !important;
	border: 1px dashed #000;
	color: #000;
	/*height: inherit;*/
	line-height: 1.2em;
	list-style-type: none;
	padding: 12px 20px;
}

#additional-actions > * {
	background: none;
	border: none;
	box-shadow: none;
	color: #a9a39b;
	float: none;
	font-size: 20px;
	opacity: 1;
	padding: 0;
	vertical-align: inherit;
	width: initial;
}

#additional-actions > *:hover:enabled,
#additional-actions > *:active:enabled,
#additional-actions > *:focus:enabled {
	color: #57585A;
}

.my-question:hover {
	color: #000 !important;
}

.my-question label {
	width: 100%;
}

.question span {
	position: relative;
	width: 100%;
	margin-left: 6px;
}

.question .move-question,
.question .remove-question {
	color: #7b868c;
	text-decoration-color: transparent;
}

.question .move-question:hover,
.question .remove-question:hover {
	color: #ee283c;
}

/**************** Buttons ****************/
.question-generator-button-container {
	align-items: center;
	margin-bottom: 20px;
	width: 100%;
}

.question-generator-button-container button:not(:last-child),
#clear-question-list {
	max-width: none;
}

.question-generator-button-container button:hover:enabled {
	text-decoration: none;
	color: white;
	background-color: #ee283c;
	background-image: none;
	border-color: #ee283c;
}

.question-generator-button-container button:hover:disabled {
	background-color: #e6e6e6;
	color: #333;
	border: 1px solid #ccc;
}

.question-generator-button-container button:not(:last-child) {
	margin-right: 8px;
}

.question-generator-button-container button {
	width: 100%;
}

#email-question-list .fa-envelope,
#clear-question-list .fa-refresh {
	font-size: larger;
	margin-right: 4px;
}

/**************** Email Question List ****************/
.question-list-modal[style] {
	padding-right: 0 !important;
}

.question-list-modal .modal-title {
	font-weight: bold;
	text-transform: uppercase;
}

.question-list-modal .close,
#delete-question-list-modal .close {
	font-size: 28px !important;
	margin: 0;
	padding: 0;
	top: 8px;
}

#submission-message {
	display: flex;
}

#submission-message .upload-message {
	width: 100%;
}

#submission-message .close {
	font-size: 24px !important;
	top: 0;
	bottom: 0;
}

#submission-message .close i {
	margin-right: 0;
}

.questiom-generator .form-control {
	width: initial;
}

.question-list-form {
	margin-bottom: 0px;
	overflow: auto;
}

.question-list-form .form-group {
	padding: 0;
}

.form-group.title,
#community-list-modal-form .description {
	margin: 0 0 15px 0;
}

#email-modal-form .description,
.form-group#communities-dropdown {
	margin: 0;
}

.question-list-form * {
	cursor: default;
	display: block;
	width: 100%;
}

.upload-message * {
	display: inline;
}

.question-list-form input,
.question-list-form textarea,
.question-list-form select {
	border: 1px solid #aaa;
	color: #000;
}

.question-list-modal .question-list-form input {
	font-size: 16px;
	height: auto;
	padding: 10px;
}

.question-list-form textarea {
	padding: 4px 10px;
}

/********** Printer Friendly Questions List **********/
html.printer-friendly-list {
	background: #FFFFFF;
}

body#printer-friendly-list {
	background: #fff;
	padding: 0;
}

.blog .printer-friendly-list h1 {
	font-size: 4rem;
	padding: 0;
}

ul#printer-friendly-question-list {
	margin-left: 40px;
}

ul#printer-friendly-question-list li:not(:last-child) {
	margin-bottom: 10px;
	line-height: 22px;
}

#print-question-list.show {
	float: right;
}

#print-question-list.show:hover,
#print-question-list.show:focus {
	color: #fff;
	background: #ee283c;
	border-color: #ee283c;
}

#print-question-list.hide {
	display: none;
}

#print-question-list .fa-print {
	margin-top: 1px;
	margin-right: 4px;
	font-size: larger;
}

.printer-friendly-list#page {
	padding-top: 0;
}

.printer-friendly-list .archive-header {
	padding-bottom: 420px;
	margin-bottom: 40px;
}

.printer-friendly-list .archive-header .archive-title-container {
	width: inherit;
}

.site-content.printer-friendly-list {
	overflow: auto;
}

.printer-friendly-list .my-question {
	display: list-item;
	list-style-position: outside;
}

.printer-friendly-list .my-question:hover {
	cursor: auto;
}

/****************** Custom Questions *****************/
.custom-question-container,
.custom-question-container-inner {
	display: flex;
	width: 100%;
}

.custom-question-container {
	flex-direction: column;
	padding: 20px 0;
}

.custom-question-container .alert {
	border-radius: 0;
	display: none;
}

.custom-question-container .alert .close {
	top: 0;
	right: 0;
	margin-top: 2px;
}

.custom-question-container .alert .close:hover {
	background-color: transparent;
	background-image: none;
}

.custom-question-container .alert.shown {
	display: flex !important;
	justify-content: space-between;
}

#custom-question-textarea {
	display: flex;
	height: auto;
	line-height: 18px;
	margin-left: 0px;
	margin-right: 30px;
	width: 77%;
}

#custom-question {
	border: 1px solid #ddd;
	display: flex;
	line-height: 18px;
	padding: 12px 20px;
	resize: none;
	width: 100%;
}

#custom-question-button-container {
	display: flex;
	flex-direction: column;
	max-width: 23%;
	width: 100%;
}

#add-custom-question {
	background: #FF0032;
	border: 0;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 6px;
	max-width: none;
	padding: 12px 0;
	position: relative;
	transition: background 300ms;
	width: inherit;
	-webkit-font-smoothing: antialiased;
}

#add-custom-question:hover {
	background: hsla(194, 59%, 44%, 1);
	color: #fff;
}

#add-custom-question .fa.fa-plus {
	-webkit-font-smoothing: antialiased;
	font-size: 14px;
}

.questions-character-count {
	color: #a9a39b;
	font-size: 16px;
	font-weight: normal;
}

/****************** Delete Question List *****************/
#delete-question-list-modal {
}

.question-list-info {
	margin-bottom: 44px;
}

.question-list-info .question-list-title {
	word-wrap: break-word;
	font-size: 5rem;
	padding-left: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

.question-list .questions {
	margin-left: 45px;
}

.question-list .question {
	list-style-type: disc;
}

@media only screen and ( max-width: 991px ) {
	#question-generator-header-container .page-title {
		width: 100%;
		margin: 0;
	}

	.question-generator-button-container.logged-in {
		align-items: center;
		flex-direction: column;
		padding-top: 0;
	}

	.question-generator-button-container.logged-in,
	#printer-friendly-button-container {
		flex-basis: 100%;
		justify-content: center;
	}

	.question-generator-button-container.logged-in button:not(:last-child) {
		margin-right: 0;
		margin-bottom: 12px;
	}

	/********** Responsive Dropdown Menu **********/
	#featured-questions > li:not( .dropdown ) {
		display: none;
	}

	#more-questions-dropdown {
		border: 1px solid #000;
		width: 100%;
	}

	#more-questions-dropdown li {
		display: block;
		font-size: 16px;
	}

	li#my-questions,
	.my-question {
		display: none;
	}

	#more-questions-dropdown li.active a {
		background: #7b868c;
		color: #fff;
	}

	#more-questions-dropdown #dropdown-title[aria-expanded="true"] {
		border-bottom: 1px solid #000;
		border-top: 0;
		border-left: 0;
		border-right: 0;
	}

	#question-list .question-tabs a {
		padding: 10px 15px;
	}

	#dropdown-title {
		border: none;
		color: #000;
		margin: 0;
		padding: 10px 15px;
	}

	#more-questions-dropdown ul {
		border: none;
		box-shadow: none;
		margin: 0;
		padding: 0;
		position: relative;
		width: 100%;
	}

	#more-questions-caret {
		display: inline-block;
		float: right;
		font-size: 22px;
	}

	#active-question-group {
		background: none;
		border-bottom: none !important;
		color: black;
		padding: 0;
	}
}

@media only screen and (max-width: 767px) {
	.question-list-modal {
		margin-left: 0px;
	}

	.question-list-modal .modal-header {
		justify-content: space-between;
	}

	.question-list-modal .modal-title {
		width: 100%;
	}

	#question-generator-title {
		margin-bottom: 34px;
	}

	.custom-question-container-inner {
		flex-direction: column;
	}

	#custom-question-textarea {
		margin: 0;
		width: 100%;
	}

	#custom-question-button-container {
		flex-direction: row;
		justify-content: space-between;
		margin: 20px 0 0 0;
		max-width: none;
		width: 100%;
	}

	button.btn#add-custom-question {
		height: auto;
		margin: 0 20px 0 0;
		padding: 12px 18px;
		width: 60%;
	}

	.questions-character-count {
		margin-top: auto;
	}

	.question-generator-button-container {
		margin-top: 12px;
	}

	.question-generator-button-container {
		align-items: center;
		flex-direction: column;
		padding-top: 0;
	}

	.question-generator-button-container,
	#printer-friendly-button-container {
		flex-basis: 100%;
		justify-content: center;
	}

	.question-generator-button-container button:not(:last-child) {
		margin-right: 0;
		margin-bottom: 12px;
	}

	.question-generator-button-container button {
		font-size: 16px;
	}

	#additional-actions {
		margin-bottom: 12px;
		margin-top: 12px;
	}
}

@media only screen and (max-width: 599px) {
	/*.questions-character-count {*/
		/*font-size: 16px;*/
	/*}*/
}

.loading-spinner-wrapper,
.display#loading-spinner {
	display: none;
}

.loading-spinner-wrapper.display,
#loading-spinner.display {
	display: block;
}

.loading-spinner-wrapper.display {
	position: fixed;
	width: 100%;
	background: rgba(123, 134, 140, 0.6);
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* filter: blur(0); */
}

#loading-spinner {
	filter: blur(0px) !important;
	color: white;
	padding: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 30px;
}

#loading-spinner p {
	font-size: 16px;
	text-align: center;
}
